=== debian/control ===
Source: python-proliantutils
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-proliantutils.git
Vcs-Git: git://anonscm.debian.org/openstack/python-proliantutils.git
Homepage: https://github.com/hpproliant/proliantutils

Package: python-proliantutils
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-proliantutils-doc
Description: client lib interfacing various devices in HP Proliant Servers - Python 2.x
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the Python 2.x module.

Package: python3-proliantutils
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-proliantutils-doc
Description: client lib interfacing various devices in HP Proliant Servers - Python 3.x
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the Python 3.x module.

Package: python-proliantutils-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: client lib interfacing various devices in HP Proliant Servers - doc
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the documentation.
