=== debian/changelog ===
python-proliantutils (2.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Fixed VCS upstream URLs.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Oct 2015 07:36:25 +0000

python-proliantutils (2.1.4-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 10:28:15 +0000

python-proliantutils (2.1.4-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Delete python 3 patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2015 19:38:36 +0000
