=== debian/watch ===
version=3
https://github.com/openstack/proliantutils/tags .*/(\d[\d\.]+)\.tar\.gz
