## python-proliantutils 2.1.8

=== debian/changelog ===
python-proliantutils (2.1.8-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Jul 2016 09:03:05 +0000

python-proliantutils (2.1.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release (Closes: #827831).
  * Fixed debian/copyright ordering and holders.
  * Standards-Version is now 3.9.8 (no change).
  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Jun 2016 17:48:19 +0200
