=== debian/control ===
Source: python-proliantutils
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 51~),
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools
Build-Depends-Indep: python-coverage,
                     python-ddt,
                     python-hacking,
                     python-jsonschema (>= 2.4.0),
                     python-mock,
                     python-oslo.concurrency (>= 1.8.0),
                     python-oslo.utils (>= 1.4.0),
                     python-os-testr (>= 0.4.1),
                     python-requests (>= 2.7.0),
                     python-six (>= 1.9.0),
                     python-testtools (>= 1.4.0),
                     python3-ddt,
                     python3-jsonschema (>= 2.4.0),
                     python3-mock,
                     python3-oslo.concurrency (>= 1.8.0),
                     python3-oslo.utils (>= 1.4.0),
                     python3-os-testr (>= 0.4.1),
                     python3-requests (>= 2.7.0),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-proliantutils.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-proliantutils.git
Homepage: https://github.com/openstack/proliantutils

Package: python-proliantutils
Architecture: all
Depends: python-jsonschema (>= 2.4.0),
         python-oslo.concurrency (>= 1.8.0),
         python-oslo.utils (>= 1.4.0),
         python-requests (>= 2.7.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-proliantutils-doc
Description: client lib interfacing various devices in HP Proliant Servers - Python 2.x
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the Python 2.x module.

Package: python3-proliantutils
Architecture: all
Depends: python3-jsonschema (>= 2.4.0),
         python3-oslo.concurrency (>= 1.8.0),
         python3-oslo.utils (>= 1.4.0),
         python3-requests (>= 2.7.0),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-proliantutils-doc
Description: client lib interfacing various devices in HP Proliant Servers - Python 3.x
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the Python 3.x module.

Package: python-proliantutils-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: client lib interfacing various devices in HP Proliant Servers - doc
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the documentation.
