=== debian/changelog ===
python-proliantutils (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:35 +0000

python-proliantutils (2.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Feb 2018 20:35:54 +0000

python-proliantutils (2.4.1-2) unstable; urgency=medium

  * Uploading to unstable:
    - Fix FTBFS with Python 3.6 (Closes: #867629).
  * Removed some versions not needed since stretch release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 17:44:33 +0000

python-proliantutils (2.4.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.1.1.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Blacklist test_successive_calls_to_extract_method().

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Oct 2017 20:02:37 +0200

python-proliantutils (2.1.11-2) unstable; urgency=medium

  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:13:41 +0200
