## python-proliantutils 2.6.0

=== requirements.txt ===
--- 
+++ 
@@ -9,4 +9,4 @@
 pysnmp>=4.2.3,<5.0.0  # BSD
 
 # Redfish communication uses the Sushy library
-sushy
+sushy>=1.3.1
