=== debian/changelog ===
python-proliantutils (2.6.0-2) unstable; urgency=medium

  * Uploading to unstable:
    - Fixes FTBFS (Closes: #902241).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Aug 2018 12:09:48 +0200

python-proliantutils (2.6.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Removed remove-broken-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Aug 2018 13:58:09 +0200

python-proliantutils (2.5.0-3) unstable; urgency=medium

  * Disable broken test:
    test__get_socket_throws_exception_in_case_of_failed_connection.
  * Drop Python 2 module, only Python 3 is in use in Debian.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Apr 2018 09:42:13 +0000
