=== debian/control ===
--- 
+++ 
@@ -1,36 +1,19 @@
 Source: python-proliantutils
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
- python-sphinx,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
- python-coverage,
- python-ddt,
- python-hacking,
- python-jsonschema,
- python-mock,
- python-os-testr,
- python-oslo.concurrency,
- python-oslo.serialization,
- python-oslo.utils (>= 3.20.0),
- python-pysnmp4,
- python-requests,
- python-retrying,
- python-six,
- python-sushy (>= 1.3.1),
- python-testtools (>= 1.4.0),
+ python3-coverage,
  python3-ddt,
  python3-jsonschema,
  python3-mock,
@@ -51,30 +34,6 @@
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-proliantutils
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-proliantutils.git
 Homepage: https://github.com/openstack/proliantutils
-
-Package: python-proliantutils
-Architecture: all
-Depends:
- python-jsonschema,
- python-oslo.concurrency,
- python-oslo.serialization,
- python-oslo.utils (>= 3.20.0),
- python-pbr (>= 2.0.0),
- python-pysnmp4,
- python-requests,
- python-retrying,
- python-six,
- python-sushy (>= 1.3.1),
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-proliantutils-doc,
-Description: client lib interfacing various devices in HP Proliant Servers - Python 2.x
- Proliant Management Tools provides Python libraries for interfacing and
- managing various devices(like iLO) present in HP Proliant Servers. Currently,
- this module offers a library to interface to iLO4 using RIBCL.
- .
- This package contains the Python 2.x module.
 
 Package: python-proliantutils-doc
 Section: doc
