=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
@@ -17,17 +17,17 @@
  python3-ddt,
  python3-jsonschema,
  python3-mock,
- python3-os-testr (>= 0.4.1),
+ python3-os-testr,
  python3-oslo.concurrency,
  python3-oslo.serialization,
- python3-oslo.utils (>= 3.20.0),
+ python3-oslo.utils,
  python3-pysnmp4,
  python3-requests,
  python3-retrying,
  python3-six,
  python3-subunit,
- python3-sushy (>= 1.3.1),
- python3-testtools (>= 1.4.0),
+ python3-sushy (>= 1.8.0),
+ python3-testtools,
  subunit,
  testrepository,
 Standards-Version: 4.1.3
@@ -54,13 +54,13 @@
  python3-jsonschema,
  python3-oslo.concurrency,
  python3-oslo.serialization,
- python3-oslo.utils (>= 3.20.0),
- python3-pbr (>= 2.0.0),
+ python3-oslo.utils,
+ python3-pbr,
  python3-pysnmp4,
  python3-requests,
  python3-retrying,
  python3-six,
- python3-sushy (>= 1.3.1),
+ python3-sushy (>= 1.8.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
