=== debian/changelog ===
python-proliantutils (2.9.2-1) unstable; urgency=medium

  [ Michal Arbet ]
  * New upstream version
  * Add me to maintainer field

  [ Thomas Goirand ]
  * Fix upstream VCS URLs in d/control, d/copyright and d/rules.
  * Blacklist failing unit tests: test_update_ilo_firmware() and
    test_update_other_component_firmware() (Closes: #950037).

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Feb 2020 09:49:22 +0100
