=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
  debhelper-compat (= 10),
  dh-python,
@@ -33,7 +34,7 @@
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-proliantutils
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-proliantutils.git
-Homepage: https://github.com/openstack/proliantutils
+Homepage: https://opendev.org/x/proliantutils
 
 Package: python-proliantutils-doc
 Section: doc
