## python-proliantutils 2.10.0

=== requirements.txt ===
--- 
+++ 
@@ -9,4 +9,5 @@
 pysnmp>=4.2.3,<5.0.0  # BSD
 
 # Redfish communication uses the Sushy library
-sushy>=1.8.0
+sushy>=3.1.0
+pyOpenSSL>=19.1.0
