=== debian/changelog ===
python-proliantutils (2.10.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.
  * Fixed watch file to use the git mode and the new upstream URL.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 12:48:43 +0200

python-proliantutils (2.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 09:18:39 +0200

python-proliantutils (2.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Fixed sushy version in (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 18:39:41 +0200
