=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  python3-ddt,
  python3-jsonschema,
  python3-mock,
+ python3-openssl (>= 19.1.0),
  python3-os-testr,
  python3-oslo.concurrency,
  python3-oslo.serialization,
@@ -27,8 +28,9 @@
  python3-retrying,
  python3-six,
  python3-subunit,
- python3-sushy (>= 1.8.0),
+ python3-sushy (>= 3.1.0),
  python3-testtools,
+ python3-xmltodict,
  subunit,
  testrepository,
 Standards-Version: 4.1.3
@@ -60,8 +62,9 @@
  python3-pysnmp4,
  python3-requests,
  python3-retrying,
+ python3-openssl (>= 19.1.0),
  python3-six,
- python3-sushy (>= 1.8.0),
+ python3-sushy (>= 3.1.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
