=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-proliantutils
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
@@ -16,9 +17,10 @@
 Build-Depends-Indep:
  python3-coverage,
  python3-ddt,
+ python3-hacking,
  python3-jsonschema,
  python3-mock,
- python3-openssl (>= 19.1.0),
+ python3-openssl,
  python3-os-testr,
  python3-oslo.concurrency,
  python3-oslo.serialization,
@@ -27,6 +29,7 @@
  python3-requests,
  python3-retrying,
  python3-six,
+ python3-stestr,
  python3-subunit,
  python3-sushy (>= 3.1.0),
  python3-testtools,
@@ -34,8 +37,8 @@
  subunit,
  testrepository,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-proliantutils
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-proliantutils.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-proliantutils
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-proliantutils
 Homepage: https://opendev.org/x/proliantutils
 
 Package: python-proliantutils-doc
@@ -54,16 +57,16 @@
 Package: python3-proliantutils
 Architecture: all
 Depends:
- python3-jsonschema,
- python3-oslo.concurrency,
- python3-oslo.serialization,
- python3-oslo.utils,
- python3-pbr,
- python3-pysnmp4,
- python3-requests,
- python3-retrying,
+ python3-jsonschema (>= 2.6.0),
  python3-openssl (>= 19.1.0),
- python3-six,
+ python3-oslo.concurrency (>= 3.8.0),
+ python3-oslo.serialization (>= 1.10.0),
+ python3-oslo.utils (>= 3.20.0),
+ python3-pbr (>= 2.0.0),
+ python3-pysnmp4 (>= 4.2.3),
+ python3-requests (>= 2.10.0),
+ python3-retrying (>= 1.2.3),
+ python3-six (>= 1.9.0),
  python3-sushy (>= 3.1.0),
  ${misc:Depends},
  ${python3:Depends},
