## python-proliantutils 2.12.0

=== debian/changelog ===
python-proliantutils (2.12.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 15:37:39 -0400
