=== debian/control ===
--- 
+++ 
@@ -11,28 +11,28 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
  python3-coverage,
  python3-ddt,
  python3-hacking,
- python3-jsonschema,
+ python3-jsonschema (>= 2.6.0),
  python3-mock,
- python3-openssl,
+ python3-openssl (>= 19.1.0),
  python3-os-testr,
- python3-oslo.concurrency,
- python3-oslo.serialization,
- python3-oslo.utils,
- python3-pysnmp4,
- python3-requests,
- python3-retrying,
- python3-six,
+ python3-oslo.concurrency (>= 3.8.0),
+ python3-oslo.serialization (>= 1.10.0),
+ python3-oslo.utils (>= 3.20.0),
+ python3-pysnmp4 (>= 4.2.3),
+ python3-requests (>= 2.10.0),
+ python3-retrying (>= 1.2.3),
+ python3-six (>= 1.9.0),
  python3-stestr,
  python3-subunit,
  python3-sushy (>= 3.1.0),
- python3-testtools,
+ python3-testtools (>= 1.4.0),
  python3-xmltodict,
  subunit,
  testrepository,
